<?php
/**
 * ヘッダーの出力
 *
 * @author     AnimaGate, Inc.
 * @link       https://support.animagate.com/product/wp-nishiki-pro/
 */

nishiki_pro_get_template_part( 'parts/header/meta' );
nishiki_pro_get_template_part( 'parts/header/content' );
